Subject: bug#9348: 23.3; Segfault on opening 'woman' on 'wget'

From: Damien Cassou <[email-masked]>
Date: Wed, 24 Aug 2011 10:12:10 +0200

On Wed, Aug 24, 2011 at 9:24 AM, Glenn Morris <[email-masked]> wrote:
> Can't do anything without a backtrace. Does Ubuntu provide a debug
> package, or can you compile Emacs from source with debugging info? The
> latter goes something like:
>
> sudo apt-get build-dep emacs23
> extract emacs source, and run
>
> CFLAGS="-O0 -g" ./configure
> make
> cd src
> gdb ./emacs
> run -Q
> repeat creash, post backtrace

when I follow this process, I get the sources for 23.2.1 and I can't
reproduce the crash. I don't know where the 23.3.1 version of the
binary I used come from (I'm sure I never compiled it myself).

You should probably close this report, sorry about that.

-- 
Damien Cassou
http://damiencassou.seasidehosting.st

"Lambdas are relegated to relative obscurity until Java makes them
popular by not having them." James Iry